@charset "UTF-8";

/*!
 * Gee-Ann
 */

 @import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@200;300;700;800&family=Quicksand:wght@400;700&display=swap');

:root {
  --brand-color-cyan: #38B6FF;
  --brand-color-dark-blue: #172937;
  --brand-color-red: #F63652;
  --brand-font-family: 
}

.color-red{
    color: var(--brand-color-red) !important;
}
.color-cyan{
    color: var(--brand-color-cyan) !important;
}
.color-dark-blue{
    color: var(--brand-color-dark-blue) !important;
}

.bg-brand{
    background-color: var(--brand-color-dark-blue) !important;
    color: #fff !important;
}

body{
    font-family: 'Quicksand', sans-serif;
}

.brand-font{
    font-family: 'League Spartan', sans-serif;
}

.header{
    background: linear-gradient(165deg, var(--brand-color-cyan) 50%, #fff 50%);
}

.gradient-white-blue{
    background: linear-gradient(165deg, #fff 50%, var(--brand-color-cyan) 50%);
}

.bg-cyan{
    background-color: var(--brand-color-cyan);
}

img.icon{
    width: 40px;
}


img.vert-move {
    -webkit-animation: mover 1.5s infinite  alternate;
    animation: mover 1.5s infinite  alternate;
}

.gc-shadow{
    width: 200px;
    height: 30px;
    border-radius: 50%;
    background-color: #d0d0d0;
    margin: auto;
    transform: translateY(70px);
    animation: shadow 1.5s infinite alternate;
}

.glightbox-clean button{
    padding: unset;
}

.glightbox-clean .gslide-title {
    font-size: 1em;
    font-weight: 800;
    text-align: center;
    font-family: arial;
    color: #000;
    margin-bottom: unset;
}

@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(25px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(25px); }
}

@-webkit-keyframes shadow {
    0% { width: 250px; }
    100% { width: 200px; }
}
@keyframes shadow {
    0% { width: 250px; }
    100% { width: 200px; }
}